import { Http,Util } from '@/utils';
import ActiveCIDBase from './active-cid-ui-logic-base';

/**
 * 保存后调用接口
 *
 * @export
 * @class ActiveCID
 */
export default class ActiveCID extends ActiveCIDBase{

    /**
     * Creates an instance of  ActiveCID.
     * 
     * @param {*} [opts={}]
     * @memberof  ActiveCID
     */
    constructor(opts: any = {}) {
        super(opts);
    }

}